Bug 426728 - Review Request: glpi-data-injection - Plugin for importing data into GLPI
Review Request: glpi-data-injection - Plugin for importing data into GLPI
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-25 04:32 EST by Remi Collet
Modified: 2008-01-29 00:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-29 00:27:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
johan: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Comment 2 Johan Cwiklinski 2008-01-26 06:40:44 EST
+ package builds in mock.
+ rpmlint is silent for SRPM and RPMs.
+ source file are ok.
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ BuildRequires are proper.
+ package installed properly.
+ Macro use appears rather consistent.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.

Comment 3 Remi Collet 2008-01-26 11:01:00 EST
New Package CVS Request
Package Name: glpi-data-injection
Short Description: Plugin for importing data into GLPI
Owners: remi
Branches: F-7 F-8 EL-4 EL-5
Cvsextras Commits: yes
Comment 4 Kevin Fenzi 2008-01-26 13:01:24 EST
Johan: Can you please set the fedora-review flag to + if you approve this package?
Comment 5 Johan Cwiklinski 2008-01-26 13:17:16 EST
Sorry, i've forgot :/ Flag is no set.
Comment 6 Kevin Fenzi 2008-01-27 14:21:06 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.